Geohttpserver CVE-2004-2101 Denial-Of-Service Vulnerability

Bugtraq ID: 90412
Class: Input Validation Error
CVE: CVE-2004-2101
Remote: Yes
Local: No
Published: Dec 31 2004 12:00AM
Updated: Dec 31 2004 12:00AM
Credit: Unknown
Vulnerable: GeoVision Geohttpserver 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus